Jump to content

Search the Community

Showing results for tags 'install'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Welcome
    • Announcements / News
    • Introductions & Off-Topic Discussion
    • Help & Feedback
  • 0 A.D.
    • General Discussion
    • Gameplay Discussion
    • Game Development & Technical Discussion
    • Art Development
    • Game Modification
    • Project Governance
    • Testing

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


First Name


Last Name


Skype ID

Found 2 results

  1. gw1500se

    Installation on CentOS 7

    I am trying to build the alpha version of 0AD on my CentOS 7 system since there seems to be no repository or RPM for that distro. When I try to run 'update-workspaces.sh' I get the following output: Updating bundled third-party dependencies... FCollada/FColladaPlugin.cpp FCollada/FCollada.cpp Package libxml-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `libxml-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libxml-2.0' found Package libxml-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `libxml-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'libxml-2.0' found In file included from FCollada/FCollada.h:49:0, from FCollada/StdAfx.h:13, from FCollada/FCollada.cpp:9: FCollada/FUtils/FUtils.h:91:25: fatal error: libxml/tree.h: No such file or directory On CentOS 7 the package containing that is 'libxml-devel' and the 'tree.h' include file is located in /usr/include/gnome-xml/libxml. It is unclear from the build instructions how to deal with this. I cannot add a directory for 'libxml-2.0.pc' since that does not exist on CentOS. Can someone point me to a compatible rpm or explain how to deal with this dependency? TIA.
  2. balduin

    Install Mods - Mod Manager

    0 A.D. is getting more and more stable with every release, which is nice. But on the other hand there are less groundbreaking features in every release. For that reason more and more mods are being developed by different members and subgroups of 0 A.D. Most of the mods can be installed by downloading the mods and unzipping it in the right folder. The mods can than be activated in the 0 A.D. mod manager. Yes, it is awesome 0 A.D. has already a graphical mod manager. However, finding information about the mods is not easy and installing/updating them manually for each new release of 0 A.D. (approx. every 6-9 months) is not something everybody can do easily. Therefor it would be nice to be able to install available mods for the current release through the mod manager. There is already a repo with mods: https://github.com/0ADMods most mods have a moddb page: Rise of the East: http://www.moddb.com/mods/rote Delenda Est: http://www.moddb.com/mods/0-ad-delenda-est Millenium A.D.: http://www.moddb.com/mods/millennium-ad Ponies Ascendant: http://www.moddb.com/mods/0-ad-ponies-ascendant Aristeia: Civilization Bronze Pack: http://www.moddb.com/mods/aristeia-civilization-bronze-pack and the upcoming new mod: Oniversalis: Age of Exploration: http://www.moddb.com/mods/oniversalis-age-of-exploration
×